export function getCache(name) {
    if (name == undefined || name == "") {
        return "";
    }
    let result = localStorage.getItem(name);
    return result;
  }
  
  export function setCache(name, value) {
    let result = localStorage.setItem(name, value);
    return result;
  }
  
  export function clearStorage() {
    localStorage.clear();
  }